services:
  mkdocs-material:
    image: squidfunk/mkdocs-material:9.7.4
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:8000"
    volumes:
      - ./data:/docs
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true